<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Archie &amp; Friends: Beach Party</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Archie-Friends-Beach-Party-1/digital-comic/779373</Web>
  <Summary>Get ready for fun in the sun with Archie and his pals ‘n’ gals! This new issue of Archie and Friends features an epic beach party with an unexpected guest, a water skiing mishap, a beach movie starring none other than Archie Andrews… and more in this collection of classic-style summer stories!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB779373]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Comedy, Drama</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2019</Year>
  <Month>6</Month>
  <Day>12</Day>
  <Writer>Dan Parent</Writer>
  <Penciller>Glenn Whitmore</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="3529191" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="1" ImageSize="1341319" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="2" ImageSize="1445216" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="3" ImageSize="1517037" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="4" ImageSize="1534330" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="5" ImageSize="1638097" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="6" ImageSize="1489948" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="7" ImageSize="1501804" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="8" ImageSize="1524111" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="9" ImageSize="1600483" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="10" ImageSize="1798469" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="11" ImageSize="1630961" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="12" ImageSize="1514603" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="13" ImageSize="1706243" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="14" ImageSize="1676284" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="15" ImageSize="1596283" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="16" ImageSize="1554080" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="17" ImageSize="1353399" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="18" ImageSize="1543009" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="19" ImageSize="1584205" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="20" ImageSize="1523266" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="21" ImageSize="1551137" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="22" ImageSize="1022184" ImageHeight="3055" ImageWidth="1988" />
    <Page Image="23" ImageSize="1288843" ImageHeight="3055" ImageWidth="1988" />
  </Pages>
</ComicInfo>
